@charset "utf-8";
html, body, div, h2, p, a, img, i, ul, li, section, video {
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 100%;
   font: inherit;
   vertical-align: baseline;
}

html, body {
   height: 100%;

   
}



body {
   scroll-behavior: smooth;
   /* line-height: 1; */
}

section {
   display: block;
}

ul {
   list-style: none;
}

*:focus {
   outline: none;
}

/* remove dotted outline from links, button and input element */
a:focus, a:active, button::-moz-focus-inner {
   border: 0;
   outline: 0;
}


/* layout */
body {
   font-family: 'Open Sans', sans-serif;
   font-family:;
   font-size: 14px;
   font-style: normal;
   font-weight: 400;
   text-align: left;
   color: #ffffff;
   background: rgba(34,38,41,1);

   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   -webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
   /* width: 100%; */
   height: 100%;
   overflow-x: hidden;
   overflow-y: auto;
   margin: 0;
   padding: 0;
}

a {
   text-decoration: none;
   outline: none;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
}

a:hover {
   color: #e9e9ffe6;
   text-decoration: none;
   outline: none;
}

p {
   font-family: 'Raleway', sans-serif;
   font-size: 14px;
   line-height: 1;
   font-style: normal;
   font-weight: 400;
   text-align: left;
   color: #ccc;
   letter-spacing: 0.05em;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   -webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
   padding: 0 0 0 0px;
}

::-moz-selection {
   background: #e9e9ffe6;
   color: #fff;
}

::-moz-selection {
   background: #e9e9ffe6;
   color: #fff;
}

::selection {
   background: #e9e9ffe6;
   color: #fff;
}


h2 {
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   -webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
}

button {
   font-family: inherit;
   font-size: 100%;
   margin: 0;

}

::-webkit-input-placeholder {
   font-size: 12px;
   color: #111;
}

::-moz-placeholder {
   font-size: 12px;
   color: #111;
}

:-ms-input-placeholder {
   font-size: 12px;
   color: #111;
}



video,
source {
   object-fit: contain;
   width: 100%;
   /* position: absolute;
min-width: 100%;
min-height: 100%;
max-width: 
bottom: 0;
left: 0; */
}

h2 {
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   -webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
}

h2, p {
   line-height: 170%;
   margin: 0 0 20px 0;
}

h2 {
   font-family: 'Dosis', sans-serif;
   font-weight: 400;
   line-height: 100%;
}

/*** 

====================================================================
		Testimonial Section
====================================================================

***/

@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap");

.testimonial-inner-wrapper {
	display: flex;
	gap: 20px;
	overflow: hidden;
	padding: 15px;
	font-family: "Montserrat", sans-serif;
}
.testimonial-wrapper {
	padding: 20px;
	border-radius: 15px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	max-width: 300px;
	width: 300px;
	min-width: 300px;
	margin: 15px;
}

.testimonial-rating i {
	color: rgba(238, 145, 82, 0.99); /*var(--color-header-middle-text-hover)*/
	margin-right: 2px;
	font-size: 14px;
}

.testimonial-name {
	font-weight: 700;
	display: grid;
	grid-template-columns: 70% 25%;
	width: 100%;
	justify-content: space-between;
	align-items: center;
}

.testimonial-name img {
	width: 100%;
}

.testimonial-content {
	font-size: 14px;
	color: #717171;
	margin-top: 15px;
	line-height: 1.5;
}

@media only screen and (max-width: 9001px) {
	.testimonial-wrapper {
		margin: 20px 20px 20px 20px;
	}
}
